Security Lab

Improper access control in Product Input Fields for WooCommerce plugin for WordPress

Дата публикации:03.08.2020
Всего просмотров:528
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
CVE ID: Нет данных
Cybersecurity-Help ID: SB2020080304
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Product Input Fields for WooCommerce
Уязвимые версии: Product Input Fields for WooCommerce версии 1.2.6, 1.2.5, 1.2.4, 1.2.3, 1.2.2, 1.2.1, 1.2.0, 1.1.9, 1.1.8, 1.1.7, 1.1.6, 1.1.5, 1.1.4, 1.1.3, 1.1.2, 1.1.1, 1.1.0, 1.0.1, 1.0.0
Описание:

Improper access control in Product Input Fields for WooCommerce plugin for WordPress

URL производителя: https://profiles.wordpress.org/ashokrane
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020080304